html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    cursor: default;
    background: rgb(248, 237, 212);
}

canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

span {
    color: blue;
    bottom: 0px;
    position: absolute;
    right: 0px;
    display: none;
    font-size: 40pt;
    font-weight: bold;
    text-align: right;
    vertical-align: bottom;
    font-family: monospace;
    display:none;
}

.game-selection {
	color: black;
	font-family: 'Silkscreen', cursive;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	line-height: 200%;
}

.game-selection > a {
	color: black;
	font-family: 'Silkscreen', cursive;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	line-height: 200%;
}
.n64-logo {
	size: 15%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
